beA-Kompetenz-Paket: Notwendige Updates